--- 
vendor: "ESRI"
id: "0"
title: "S_Privat_fællesveje_Skive_kommune_vedligeholder"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Vejnavn: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Type: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Status: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Laengde: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  Bredde: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  Areal: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  RoSylaengde: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  bemaerkninger: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"